<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>595824</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2024-09-10</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>1</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">TV STREAMING</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">software, nahrané i nenahrané nosice informací všeho druhu jako disky, diskety CD, CD-ROM, pásky, nahrané i nenahrané nosiče zvuku anebo obrazu, zvukové a zvukové-obrazové záznamy na nosičích všeho druhu, mobilní telefony a jejich příslušenství, čipové a magnetické karty, elektronická data nebo databáze nebo informační produkty v elektronických, datových, informačních a telekomunikačních sítích, elektronické publikace šířené pomocí počítačových a jiných obdobných sítí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">periodické a neperiodické tiskoviny všeho druhu, knihy, brožury, noviny a časopisy, tiskárenské výrobky, pohlednice, obtisky, záložky, fotografie, plakáty, kancelářské potřeby s výjimkou nábytku, papírenské výrobky, a to bloky, samolepky, kalendáře, fotoalba, dopisní papíry, desky, karty, štočky, tištěné lístky, obrazy a grafiky, psací potřeby, penály, drobné kancelářské potřeby z plastu a kovu, těžítka, plastické obaly ve třídě 16, učební pomůcky (s výjimkou přístrojů)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">obchodní zprostředkovatelské služby v oblasti distribuce tiskovin, inzertní, reklamní a propagační služby všeho druhu, včetně inzerce a propagace v počítačových a obdobných sítích, poskytování obchodních informací, i prostřednictvím počítačových a obdobných sítích, rozhlasová, televizní a venkovní reklama, zajišťování předplatného periodických tiskovin, i předplatné tiskovin pro třetí osoby, marketingové studie a průzkum trhu, služby reklamních agentur, vydavatelství a šíření reklamních materiálů, jako letáků, prospektů, vzorků, distribuce propagačních tiskovin a vzorku zboží, plánování obchodních a propagačních akcí, pronájem reklamních ploch</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">šíření časopisů, informací, periodik a knih v elektronické podobě, šíření tiskovin pomocí počítačových a obdobných sítí, WAP, počítačová komunikace, informační přenos přes internet, informační služby na internetu, přenos digitálních souborů prostřednictvím telekomunikační nebo počítačové sítě, a to internetu, poskytování přístupu k internetovým a informačním portálům</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">distribuce tiskovin, zprostředkovatelská činnost v oblasti distribuce tiskovin</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">organizování kulturních a vzdělávacích výstav, vydavatelská a nakladatelská činnost, elektronické publikování (DTP), obrazové zpravodajství, organizování kulturních a sportovních aktivit, a to soutěží, rozhlasová a televizní zábava, výroba videofilmu, nahrávání zvukových a i obrazově-zvukových nosičů záznamu, výroba rozhlasových a televizních programů, poskytování zábavy, přes globální informační sítě, kabel a satelitní systém, předprodej vstupenek, organizování a vedení večírků, konferencí, psaní scénářu, provozování her on-line, filmová tvorba, vydávání elektronických knih a časopisů on-line, pořádání loterií, vydávání odborných, vzdělávacích a zábavných zpráv a publikací</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-09-10</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>VLTAVA LABE MEDIA a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 5, Jinonice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Staré Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
